body{
  width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        background-color: #FAFAFA;
        font: 9pt "Consolas";
}
.table-fixed thead {
  width: 99.5%;
   text-align: center;
	line-height: 45px;
	background-color: MINTCREAM;
}
.table-fixed tbody {
  height: 100%;
  overflow-y: auto;
  width: 100%;
  
}

@media print {
.table>tbody>tr>td { 
line-height: 1 !important;
padding: 6px !important; 
}
.divZ{

border-style: none;
}
 .modal-content {
 
   border: none !important;
  margin: auto;
  padding: 0;
 
  width: 98%;
 
} 
.no-print, .no-print *
    {
        display: none !important;
		height: 0;
    }
  .md-button {
  display: none;
}
  #printSection, #printSection * {
        display: none;
    } 

            .print-content * {
            border: 0px;
                visibility: visible;
                overflow: visible;
              
            }
 
.modal-body * {
 font: 10pt "Serif";
  
 visibility: visible;
 overflow: visible !important;
}
#mainPage * {
	display: none;
}

.modal {
 display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 10px; /* Location of the box */
  left: 0 !important;
  top: 0 !important;
  width: 100% !important; /* Full width */
  height: 100% !important; /* Full height */
   
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
                /**Remove scrollbar for printing.**/
                overflow: visible !important;
            }

.modal-dialog {
position: fixed;
	width: 90% !important;
	left: 0% !important;
	margin: 0;
        padding: 0;
        top: 0% !important;
	bottom: 0%;
	height: 100% !important;
        visibility: visible !important;
                /**Remove scrollbar for printing.**/
                overflow: visible !important;
}

            li {
                page-break-after: auto;
            }
            .onPrint {
                display:none;
            }
}
.modal {
                display: none; /* Hidden by default */
  position: absolute;
	width: 90%;
	left: 5%;
	margin: 0;
        padding: 0;
        top: 5%;
	max-height: 80%;
        visibility: visible !important;
            }

.modal-dialog {
	position: absolute;
	width: 90%;
	left: 5%;
	margin: 0;
        padding: 0;
        top: 5%;
	bottom: 5%;
	height: 90%;
        visibility: visible !important;

}
.modal-body {
 height: 90%;
 max-height: 500px !important;  
 border-style: none;            
            }
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
  display: block;
	vertical-align: middle;
 
}
.table-fixed tbody td, .table-fixed thead > tr> th {
  float: left;
  border-bottom-width: 0.1;
  background-color: ALICEBLUE;
  
   min-height: 55px;
   height: 55px;
 
}
 

#overlay {
    position: fixed;
    left: 25%;
    top: 25%;
    padding: 25px;
    border: 2px solid black;
    background-color: #ffffff;
    width: 50%;
    height: 50%;
    z-index: 100;
}
#fade {
    position: fixed;
    left: 20%;
    top: 20%;
    background-color: black;
    -moz-opacity: 0.7;
    opacity: .70;
    filter: alpha(opacity=70);
    width: 100%;
    height: 100%;
    z-index: 90;
}

body.custom-modal-open #fade {
  background-color: snow;
    -moz-opacity: 0.9;
    opacity: .90;
    filter: alpha(opacity=90);
}

#custom-modal.ng-enter {
  transition: opacity .5s ease-out;
  opacity: 0;
}
#custom-modal.ng-enter.ng-enter-active {
  opacity: 1;
}
#custom-modal.ng-leave {
  transition: opacity .5s ease-out;
  opacity: 1;
}
#custom-modal.ng-leave.ng-leave-active {
  opacity: 0;
}
.modalImage .image-wrapper {
   text-align: center;
 }
 .spanScroll {  
    height: 500px !important;
    overflow: scroll;
}
.modalImage .image-wrapper img {
   max-width: 560px;
   max-height: 560px;
}
.modalImage .image-description {
  text-align: center;
  margin-top: 10px;
}
 
 #container {
   width: 48px;
   height: 48px;
}

#container img {
   width: 100%;
}
@media screen {
  #printSection {
      display: none;
  }
}
.page {
        width: 210mm;
        min-height: 297mm;
        padding: 2mm;
        margin: 1mm auto;
        border: 1px #D3D3D3 solid;
        border-radius: 1px;
        background: white;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
   }
@page {
        size: A4;
        margin: 0;
    }



 .img-wrapper {
  position: relative;
 }

.img-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}

.img-overlay:before {
  content: ' ';
  display: block;
  /* adjust 'height' to position overlay content vertically */
  height: 50%;
}
.wrapper {  
  margin-top: 80px;
  margin-bottom: 80px;
}
 
.form-signin {
  max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.1);  

  .form-signin-heading,
  .checkbox {
    margin-bottom: 30px;
  }

  .checkbox {
    font-weight: normal;
  }

  .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    @include box-sizing(border-box);

    &:focus {
      z-index: 2;
    }
  }

  input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }

  input[type="password"] {
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}

.icon-search {
    height:32px;
    width:32px;
    border: none;
    cursor: pointer;
    color:white;
    background-color:black;
    position:relative;
}
.fa.form-control-feedback 
  line-height: 34px;
}
.input-lg ~ .fa.form-control-feedback {
  line-height: 46px; 
}
.has-feedback-left input.form-control {
  padding-left: 34px; 
  padding-right: 12px; 
}
.has-feedback-left .form-control-feedback {
  left: 0;
}

.form-horizontal .has-feedback-left .form-control-feedback {
  left: 12px;
}
.view {
    left: 60px;
    position: relative;
    opacity: 0.0;
}

 .checkboxdemoBasicUsage div.flex-xs {
  min-height: 40px; }

.checkboxdemoBasicUsage .checkboxDemo1 div {
  clear: both; }

.checkboxdemoBasicUsage p {
  padding-left: 8px; }

.checkboxdemoBasicUsage fieldset.standard {
  border-style: solid;
  border-width: 1px; }

.checkboxdemoBasicUsage legend {
  color: #3F51B5; }

.checkboxdemoBasicUsage legend code {
  color: #3F51B5;
  font-weight: normal; }

.checkboxdemoBasicUsage .ipsum {
  color: saddlebrown; }

 
.sign {font-weight:bold;}
.sign span {width:7cm;border-bottom:0.1em solid #000;display:inline-block;}
.sign span2 {width:3cm;border-bottom:0.1em solid #000;display:inline-block;}
.search {
  position: relative;
  color: #aaa;
  font-size: 16px;
}

.search input {
  width: 250px;
  height: 32px;
  background: #fcfcfc;
  border: 1px solid #aaa;
  border-radius: 5px;
  box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
}

.search input {
  text-indent: 32px;
}

.search .fa-search {
  position: absolute;
  top: 7px;
  left: 10px;
}
.clear { 
  position: absolute;
  top: 7px;
  left: 240px;
}

 .done{
  position: relative;
  color: #aaa;
  font-size: 16px;
}

.done input {
  width: 450px;
  height: 42px;

  background: #fcfcfc;
  border: 1px solid #aaa;
  border-radius: 5px;
  box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
}

.done input { text-indent: 12px;
	padding-right: 65px
}
 
.donez { 
  position: absolute;
  top: 12px;
  left: 495px;
}
.custom-class{
  background-color: SKYBLUE !important;
  vertical-align: middle;
}

.updated-color{
  background-color: CADETBLUE !important;
  vertical-align: middle; 
}
.cancel-color{
  text-decoration:  line-through;
   background-color: #ffb3b3 !important;
}
.change-color{
  text-decoration:  bold;
   background-color: LightYellow !important;
}
.done-color{
  
   background-color: Chartreuse !important;
}
.new-color{
  
   background-color: DeepSkyBlue !important;
}

 .header-color{
  background-color: DARKSEAGREEN !important; 
  vertical-align: middle ;
}
.visit-color-no{
  background-color: FUCHSIA !important; 
  vertical-align: middle ;
}
.visit-color-yes{
  background-color: aquamarine !important; 
  vertical-align: middle ;
}
.blood-color-no{
  background-color: FUCHSIA !important; 
  vertical-align: middle ;
}
.blood-color-yes{
  background-color: aquamarine !important; 
  vertical-align: middle ;
}
 /** .modal-open, .modal-open .navbar-fixed-top {
    margin-right: auto !important;
}**/